## lutris 0.5.7.1~ab10+1

=== debian/changelog ===
lutris (0.5.7.1~ab10+1) buster-ab-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    e5a57eba3a4debe1444fbf51d5d7a92ebba2d833.
  * External port from:
    http://download.opensuse.org/repositories/home:/strycore/Debian_10/l
    utris_0.5.7.1.dsc
  * MINI_BUILDD_OPTION: ignore-lintian=true

 -- mini-buildd archive hellfield <mini-buildd@hellfield.olx.intra>  Tue, 29 Sep 2020 16:00:47 +0200

lutris (0.5.7.1) focal; urgency=medium

  * Provide D3D12.DLL, based on vkd3d3-proton project
    (https://github.com/HansKristian-Work/vkd3d-proton),
    as part of our DXVK runtime. This will help push updates faster and provide better compatibility for
    Direct3D 12 titles such as World of Warcraft.

 -- Mathieu Comandon <strider@strycore.com>  Sat, 18 Jul 2020 14:35:23 -0700

lutris (0.5.7) focal; urgency=medium

  * Use Meson and Ninja to build translation files
  * Improve Debian package compliance with standards
  * Add translation strings for the code base
  * Set a default directory to manually added games, allowing to remove them
  * Deprecate MESS runner
  * Migrate all MESS games to MAME
  * Get full supported system list from the XML given by MAME
  * Allow to run MAME games by ID if the ROM path is set
  * Add a no-GUI option to RPCS3
  * Fix GalliumNine conflicts with DXVK
  * Improve performance of DirectX 12 games running on AMD GPU by setting RADV_DEBUG=zerovram
  * Code style fixes. Pylint is now used in the Travis checks.

 -- Mathieu Comandon <strider@strycore.com>  Fri, 26 Jun 2020 18:06:18 -0700

lutris (0.5.6) eoan; urgency=medium

  * Add some wine core processes to be excluded from monitor (Fixes Battle.net
    and Origin installation issues)
  * Convert play time from string to float in the database. Do not downgrade
    back to older versions or you'll experience issues.
  * Fix for the wine sandbox on non English systems
  * Allow Citra and MAME to be launched as standalone programs
  * Avoid a crash if ldconfig -p returns corrupt data
  * Allow custom messages to be displayed at the end of install scripts
  * Add option to provide alternate config file for PCSX2 games
  * Fix issue with usernames containing accented characters
  * Fix "Restrict to display" option on Wayland/Mutter
  * Fix blurry icons on KDE
  * Remove broken translation files (until internationalization is done properly)
  * Switch source of DXVK builds to Lutris' own (allows Lutris to delay broken
    DXVK releases and ship custom ones)

 -- Mathieu Comandon <strycore@gmail.com>  Sun, 12 Apr 2020 19:04:15 -0700

lutris (0.5.5) eoan; urgency=medium

  * Initial support for Humble Bundle
  * Add resolution switching support for Wayland (Mutter only)
  * Add option to enable ACO shader compiler on Mesa >= 19.3
  * DXVK is enabled by default
  * Add initial support for VKD3D
  * Migrate D9VK configs to use DXVK
  * Remove d3d10 and d3d10_1 from dlls handled by DXVK
  * Fix an API breakage occuring with a Gtk update
  * Add a System info tab in Preferences
  * Better handle authentication failure for GOG
  * Fix case issue with key lookup in Steam VDF files
  * Add Yuzu runner
  * Add bsnes-hd beta and smsplus libretro cores
  * Add sound device option for Mednafen
  * Remove bundled winetricks
  * Remove xboxdrv integration

 -- Mathieu Comandon <strycore@gmail.com>  Thu, 26 Mar 2020 22:21:28 -0700
