=== debian/changelog ===
lutris (0.5.7.1-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * Re-add libvulkan-dev:i386, gvfs-backends, python3-evdev to the depends list.

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Mon, 20 Jul 2020 10:07:06 -0400
