## lutris 0.5.8.1

=== Makefile ===
--- 
+++ 
@@ -44,7 +44,7 @@
 	EDITOR=vim dch -e
 
 upload:
-	scp build/lutris_${VERSION}.tar.xz lutris.net:/srv/releases/
+	scp build/lutris_${VERSION}.tar.xz anaheim:~/volumes/releases/
 
 upload-ppa:
 	dput ppa:lutris-team/lutris build/lutris_${VERSION}*_source.changes
