=== debian/changelog ===
lutris (0.5.8.1-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * Control: Re-add libvulkan-dev:i386, gvfs-backends, python3-evdev to the depends list.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 04 Jan 2021 10:32:56 -0500

lutris (0.5.8.1-1) unstable; urgency=medium

  * Initial release (Closes: #754129)

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Sun, 29 Nov 2020 13:20:15 +0100
