## lutris 0.5.8.2+git20200109

=== debian/changelog ===
lutris (0.5.8.2+git20200109-1~mx19+1) mx; urgency=medium

  * Initial packaging for MX-19 of upstream release + github up to c890148.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sat, 09 Jan 2021 23:23:54 -0500
