=== debian/control ===
--- 
+++ 
@@ -19,12 +19,14 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          python3-yaml,
+         python3-lxml,
          python3-requests,
          python3-pil,
          python3-gi,
          python3-setproctitle,
          python3-magic,
          python3-distro,
+         python3-dbus,
          gir1.2-gtk-3.0,
          gir1.2-gnomedesktop-3.0,
          gir1.2-webkit2-4.0,
