## lutris 0.5.8.3

=== Makefile ===
--- 
+++ 
@@ -26,7 +26,6 @@
 test:
 	rm tests/fixtures/pga.db -f
 	nosetests3
-	flake8 lutris
 
 cover:
 	rm tests/fixtures/pga.db -f
