=== debian/changelog ===
lutris (0.5.8.3-2) unstable; urgency=medium

  * Fix compatibility with Python 3.9 (Closes: #989474)

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Sat, 05 Jun 2021 19:59:53 +0200

lutris (0.5.8.3-1) unstable; urgency=medium

  * New upstream version 0.5.8.3

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Sat, 23 Jan 2021 12:45:21 +0100

lutris (0.5.8.2-2) unstable; urgency=medium

  * fix startup crash (Closes: #980554)

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Thu, 21 Jan 2021 19:06:14 +0100

lutris (0.5.8.2-1) unstable; urgency=medium

  * New upstream version 0.5.8.2
  * Closes: #977246, #978557

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Tue, 05 Jan 2021 11:55:46 +0100
