=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: lutris
 Section: contrib/games
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Stephan Lachnit <stephanlachnit@protonmail.com>
 Build-Depends: debhelper-compat (= 13),
                appstream,
@@ -39,10 +38,9 @@
          fluid-soundfont-gs,
          x11-xserver-utils,
          mesa-utils,
-         python3-evdev,
-         gvfs-backends,
-         libvulkan-dev:i386
-Recommends: libwine-development,
+Recommends: python3-evdev,
+            gvfs-backends,
+            libwine-development,
             winetricks,
 Suggests: gamemode,
 Description: open source gaming platform
