=== requirements.txt ===
--- 
+++ 
@@ -14,7 +14,7 @@
 certifi==2020.6.20
 cffi==1.14.3
 chardet==3.0.4
-cryptography==3.1.1 ; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3, 3.4'
+cryptography==3.4.7 ; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3, 3.4'
 dbus-python==1.2.16
 entrypoints==0.3
 evdev==1.3.0
@@ -28,7 +28,7 @@
 pyflakes==2.2.0
 pygobject==3.38.0
 python-magic==0.4.18
-pyyaml==5.3.1
+pyyaml==5.4.1
 requests==2.24.0
 secretstorage==3.1.2 ; sys_platform == 'linux'
 six==1.15.0
