=== debian/changelog ===
lutris (0.5.9.1-1) unstable; urgency=medium

  * New upstream version 0.5.9.1 (Closes: #996395 #996571)

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sun, 17 Oct 2021 18:09:28 +0200

lutris (0.5.9-1) unstable; urgency=medium

  * New upstream version 0.5.9

 -- Stephan Lachnit <stephanlachnit@debian.org>  Wed, 13 Oct 2021 12:10:24 +0200

lutris (0.5.8.4-1) experimental; urgency=medium

  * New upstream version 0.5.8.4

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sat, 03 Jul 2021 15:01:30 +0200
