=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: lutris
 Section: contrib/games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Stephan Lachnit <stephanlachnit@protonmail.com>
-Build-Depends: debhelper-compat (= 13),
+Maintainer: Stephan Lachnit <stephanlachnit@debian.org>
+Uploaders: Debian Games Team <team+pkg-games@tracker.debian.org>
+Build-Depends: debhelper-compat (= 12),
                appstream,
                dh-sequence-python3,
                meson,
@@ -43,7 +43,8 @@
             libwine-development,
             winetricks,
 Suggests: gamemode,
-Description: open source gaming platform
- Lutris goal is to make gaming on Linux as easy as possible by taking care of
- installing and setting up the game for the user. The only thing you have to do
- is play the game. It aims to support every game that is playable on Linux.
+Description: video game preservation platform
+ Lutris helps you install and play video games from all eras and from most
+ gaming systems. By leveraging and combining existing emulators, engine
+ re-implementations and compatibility layers, it gives you a central interface
+ to launch all your games.
