=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%lutris-$1.tar.gz%" \
    https://github.com/lutris/lutris/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
