=== debian/changelog ===
lutris (0.5.10.1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 02 May 2022 17:12:35 -0700

lutris (0.5.10.1-1) unstable; urgency=medium

  * New upstream version 0.5.10.1 (Closes: #1009160)

 -- Stephan Lachnit <stephanlachnit@debian.org>  Tue, 19 Apr 2022 16:20:58 +0200

lutris (0.5.10-1) unstable; urgency=medium

  * New upstream version 0.5.10

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sat, 02 Apr 2022 14:07:31 +0200
