=== debian/changelog ===
lutris (0.5.12-1~mx19+2) mx; urgency=medium

  * Add alternative dependency for gir1.2-webkit2-4.0.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 15 Mar 2023 15:29:52 -0700

lutris (0.5.12-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Make winetricks explicit dependency.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 04 Feb 2023 15:15:40 -0800

lutris (0.5.12-1) unstable; urgency=medium

  * New upstream version 0.5.12

 -- Stephan Lachnit <stephanlachnit@debian.org>  Wed, 07 Dec 2022 19:16:59 +0100

lutris (0.5.11-1) unstable; urgency=medium

  * New upstream version 0.5.11

 -- Stephan Lachnit <stephanlachnit@debian.org>  Wed, 31 Aug 2022 11:09:39 +0200
