=== debian/control ===
--- 
+++ 
@@ -17,8 +17,7 @@
          curl,
          fluid-soundfont-gs,
          gir1.2-gtk-3.0,
-         gir1.2-notify-0.7,
-         gir1.2-webkit2-4.0,
+         gir1.2-webkit2-4.1 | gir1.2-webkit2-4.0,
          mesa-utils,
          p7zip,
          psmisc,
@@ -32,11 +31,12 @@
          python3-setproctitle,
          python3-yaml,
          unzip,
+         winetricks,
          x11-xserver-utils,
          ${misc:Depends},
-         ${python3:Depends},
-         gvfs-backends, python3-evdev, winetricks
-Suggests: gamemode, libwine-development
+         ${python3:Depends}
+Recommends: gvfs-backends, libwine-development, python3-evdev
+Suggests: gamemode, gamescope
 Description: video game preservation platform
  Lutris helps you install and play video games from all eras and from most
  gaming systems. By leveraging and combining existing emulators, engine
