=== debian/changelog ===
lutris (0.5.13-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 09 Sep 2023 19:09:59 -0700

lutris (0.5.13-1) unstable; urgency=medium

  [ Safir Secerovic ]
  * New upstream version 0.5.13 (Closes: #1036583)
  * Added python3-gi-cairo as a runtime dependency (upstream issue 4857)

 -- Stephan Lachnit <stephanlachnit@debian.org>  Wed, 23 Aug 2023 12:18:13 +0200
