=== debian/control ===
--- 
+++ 
@@ -17,13 +17,15 @@
          curl,
          fluid-soundfont-gs,
          gir1.2-gtk-3.0,
-         gir1.2-webkit2-4.1 | gir1.2-webkit2-4.0,
+         gir1.2-notify-0.7,
+         gir1.2-webkit2-4.0 | gir1.2-webkit2-4.1,
          mesa-utils,
          p7zip,
          psmisc,
          python3-dbus,
          python3-distro,
          python3-gi,
+         python3-gi-cairo,
          python3-lxml,
          python3-magic,
          python3-pil,
@@ -31,11 +33,14 @@
          python3-setproctitle,
          python3-yaml,
          unzip,
-         winetricks,
          x11-xserver-utils,
          ${misc:Depends},
-         ${python3:Depends}
-Recommends: gvfs-backends, libwine-development, python3-evdev
+         ${python3:Depends},
+            gvfs-backends,
+            python3-evdev,
+            python3-protobuf,
+            winetricks
+Recommends: libwine-development | libwine | wine-staging | winehq-staging
 Suggests: gamemode, gamescope
 Description: video game preservation platform
  Lutris helps you install and play video games from all eras and from most
