## lutris 0.5.14

=== Makefile ===
--- 
+++ 
@@ -36,7 +36,7 @@
 	# so that _must_ be the last parameter.
 	echo "y" | debuild -S \
 		-k"${PPA_GPG_KEY_ID}" \
-		-p"gpg --batch --passphrase "${PPA_GPG_PASSPHRASE}" --pinentry-mode loopback" \
+		-p"gpg --batch --passphrase ${PPA_GPG_PASSPHRASE} --pinentry-mode loopback" \
 		--lintian-opts --suppress-tags malformed-debian-changelog-version
 
 build-deps-ubuntu:
@@ -90,7 +90,7 @@
 	snapcraft
 
 dev:
-	pip3 install isort flake8 pylint autopep8 pytest
+	pip3 install isort flake8 pylint autopep8 pytest mypy mypy-baseline
 
 # ============
 # Style checks
@@ -109,7 +109,7 @@
 # Static analysis
 # ===============
 
-check: isort-check flake8 pylint
+check: isort-check flake8 pylint mypy
 
 isort-check:
 	isort lutris -c
@@ -127,7 +127,10 @@
 	black . --check
 
 mypy:
-	mypy . --ignore-missing-imports --install-types --non-interactive
+	mypy . --install-types --non-interactive 2>&1 | mypy-baseline filter
+
+mypy-reset-baseline:  # Add new typing errors to mypy. Use sparingly.
+	mypy . --install-types --non-interactive 2>&1 | mypy-baseline sync
 
 # =============
 # Abbreviations
