=== debian/changelog ===
lutris (0.5.14-2) unstable; urgency=medium

  * Team upload
  * Drop alternate dependency on gir1.2-webkit2-4.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Jan 2024 18:32:38 -0500

lutris (0.5.14-1.1) unstable; urgency=medium

  * Removed scummvm from suggests as its installer is already 
    included in Lutris runners.

 -- Safir Secerovic <sapphire@linux.org.ba>  Fri, 17 Nov 2023 01:38:57 -0600

lutris (0.5.14-1) unstable; urgency=medium

  [ Safir Secerovic ]
  * New upstream version 0.5.14
  * Added scummvm to suggests

 -- Stephan Lachnit <stephanlachnit@debian.org>  Thu, 26 Oct 2023 18:22:25 +0200
