## lutris 0.5.16

=== Makefile ===
--- 
+++ 
@@ -90,7 +90,7 @@
 	snapcraft
 
 dev:
-	pip3 install isort flake8 pylint autopep8 pytest mypy mypy-baseline
+	pip3 install isort flake8 pylint autopep8 pytest mypy mypy-baseline nose2
 
 # ============
 # Style checks
