=== debian/control ===
Source: lutris
Section: contrib/games
Priority: optional
Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
XSBC-Original-Maintainer: Debian Games Team <team+pkg-games@tracker.debian.org>
Uploaders: Stephan Lachnit <stephanlachnit@debian.org>
Build-Depends: appstream, debhelper-compat (= 12), dh-sequence-python3, meson
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://lutris.net
Vcs-Browser: https://salsa.debian.org/games-team/lutris
Vcs-Git: https://salsa.debian.org/games-team/lutris.git

Package: lutris
Architecture: all
Depends: cabextract,
         curl,
         fluid-soundfont-gs,
         gir1.2-gtk-3.0,
         gir1.2-notify-0.7,
         gir1.2-webkit2-4.0 | gir1.2-webkit2-4.1,
         mesa-utils,
         p7zip,
         psmisc,
         python3-dbus,
         python3-distro,
         python3-gi,
         python3-gi-cairo,
         python3-lxml,
         python3-magic,
         python3-pil,
         python3-requests,
         python3-setproctitle,
         python3-yaml,
         unzip,
         x11-xserver-utils,
         ${misc:Depends},
         ${python3:Depends},
            gvfs-backends,
            python3-evdev,
            python3-protobuf,
            winetricks
Recommends: libwine-development | libwine | wine-staging | winehq-staging
Suggests: gamemode, gamescope
Description: video game preservation platform
 Lutris helps you install and play video games from all eras and from most
 gaming systems. By leveraging and combining existing emulators, engine
 re-implementations and compatibility layers, it gives you a central interface
 to launch all your games.
