## lutris 0.5.17

=== debian/changelog ===
lutris (0.5.17-2) unstable; urgency=medium

  * Team Upload

  [ Phil Morrell ]
  * Use canonical team address

 -- Alexandre Detiste <tchet@debian.org>  Sun, 09 Feb 2025 13:15:17 +0100

lutris (0.5.17-1) unstable; urgency=medium

  * Fixed typo in d/c
  * New upstream version 0.5.17

 -- Safir Secerovic <sapphire@linux.org.ba>  Thu, 18 Jul 2024 16:52:58 -0600

lutris (0.5.16-1) unstable; urgency=medium

  * New upstream version 0.5.16
  * Added myself to uploaders
  * Moved gamescope, gamemode, fluidsynth, 
    xdg-desktop-portal* to Recommends

 -- Safir Secerovic <sapphire@linux.org.ba>  Mon, 25 Mar 2024 18:32:19 -0600
