## lutris 0.5.18

=== debian/changelog ===
lutris (0.5.18) jammy; urgency=medium

  * Lutris downloads the latest GE-Proton build for Wine if any Wine version is installed
  * Use dark theme by default
  * Display cover-art rather than banners by default
  * Add 'Uncategorized' view to sidebar
  * Preference options that do not work on Wayland will be hidden when on Wayland
  * Game searches can now use fancy tags like 'installed:yes' or 'source:gog', with explanatory tool-tip
  * A new filter button on the search box can build many of these fancy tags for you
  * Runner searches can use 'installed:yes' as well, but no other fancy searches or anything
  * Updated the Flathub and Amazon source to new APIs, restoring integration
  * Itch.io source integration will load a collection named 'Lutris' if present
  * GOG and Itch.io sources can now offer Linux and Windows installers for the same game
  * Added support for the 'foot' terminal
  * Support for DirectX 8 in DXVK v2.4
  * Support for Ayatana Application Indicators
  * Additional options for Ruffle runner
  * Updated download links for the Atari800 and MicroM8 runners
  * No longer re-download cached installation files even when some are missing
  * Lutris log is included in the 'System' tab of the Preferences window
  * Improved error reporting, with the Lutris log included in the error details
  * Add AppArmor profile for Ubuntu versions >= 23.10
  * Add Duckstation runner

 -- Mathieu Comandon <mathieucomandon@gmail.com>  Sun, 1 Dec 2024 12:00:00 -0700

lutris (0.5.17) jammy; urgency=medium

  * Fix critical bug preventing completion of installs if the script specifies a wine version
  * Fix critical bug preventing Steam library sync
  * Fix critical bug preventing game or runner uninstall in Flatpak
  * Support for library sync to lutris.net, this allows to sync games, play
    time and categories to multiple devices.
  * Remove "Lutris" service view; with library sync the "Games" view replaces it.
  * Torturous and sadistic options for multi-GPUs that were half broken and understood by no one have been replaced by a simple GPU selector.
  * EXPERIMENTAL support for umu, which allows running games with Proton and
    Pressure Vessel. Using Proton in Lutris without umu is no longer possible.
  * Better and sensible sorting for games (sorting by playtime or last played no longer needs to be reversed)
  * Support the "Categories" command when you select multiple games
  * Notification bar when your Lutris is no longer supported
  * Improved error dialog.
  * Add Vita3k runner (thanks @ItsAllAboutTheCode)
  * Add Supermodel runner
  * WUA files are now supported in Cemu
  * "Show Hidden Games" now displays the hidden games in a separate view, and re-hides them as soon as you leave it.
  * Support transparent PNG files for custom banner and cover-art
  * Images are now downloaded for manually added games.
  * Deprecate 'exe', 'main_file' or 'iso' placed at the root of the script,
    all lutris.net installers have been updated accordingly.
  * Deprecate libstrangle and xgamma support.
  * Deprecate DXVK state cache feature (it was never used and is no longer relevant to DXVK 2)

 -- Mathieu Comandon <mathieucomandon@gmail.com>  Wed, 03 Apr 2024 13:49:49 -0700

lutris (0.5.16) jammy; urgency=medium

  * Fix bug that prevented installers to complete
  * Better handling of Steam configurations for the Steam account picker
  * Load game library in a background thread

 -- Mathieu Comandon <mathieucomandon@gmail.com>  Mon, 15 Jan 2024 16:10:35 -0800

lutris (0.5.15) jammy; urgency=medium

  * Fix some crashes happening when using Wayland and a high DPI gaming mouse
  * Fix crash when opening the system preferences tab for a game
  * Reduced the locales list to a predefined one (let us know if you need yours added)
  * Fix Lutris not expanding "~" in paths
  * Download runtime components from the main window,
    the "updating runtime" dialog appearing before Lutris opens has been removed
  * Add the ability to open a location in your file browser from file picker widgets
  * Add the ability to select, remove, or stop multiple games in the Lutris window
  * Redesigned 'Uninstall Game' dialog now completely removes games by default
  * Fix the export / import feature
  * Show an animation when a game is launched
  * Add the ability to disable Wine auto-updates at the expense of losing support
  * Add playtime editing in the game preferences
  * Move game files, runners to the trash instead of deleting them they are uninstalled
  * Add "Updates" tab in Preferences control and check for updates and correct missing media
    in the 'Games' view.
  * Add "Storage" tab in Preferences to control game and installer cache location
  * Expand "System" tab in Preferences with more system information but less brown.
  * Add "Run Task Manager" command for Wine games
  * Add two new, smaller banner sizes for itch.io games.
  * Ignore Wine virtual desktop setting when using Wine-GE/Proton to avoid crash
  * Ignore MangoHUD setting when launching Steam to avoid crash
  * Sync Steam playtimes with the Lutris library


 -- Mathieu Comandon <mathieucomandon@gmail.com>  Sun, 07 Jan 2024 17:29:46 -0800

lutris (0.5.14) jammy; urgency=medium

  * Add Steam account switcher to handle multiple Steam accounts
    on the same device.
  * Add user defined tags / categories
  * Group every API calls for runtime updates in a single one
  * Download appropriate DXVK and VKD3D versions based on
    the available GPU PCI IDs
  * EA App integration. Your Origin games and saves can be manually imported
    from your Origin prefix.
  * Add integration with ScummVM local library
  * Download Wine-GE updates when Lutris starts
  * Group GOG and Amazon download in a single progress bar
  * Fix blank login window on online services such as GOG or EGS
  * Add a sort name field
  * Yuzu and xemu now use an AppImage
  * Experimental support for Flatpak provided runners
  * Header-bar search for configuration options

