## lutris 0.5.19~mx21+1

=== debian/changelog ===
lutris (0.5.19~mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 09 Mar 2025 12:24:18 -0700

lutris (0.5.19~mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 09 Mar 2025 12:17:43 -0700

lutris (0.5.19) jammy; urgency=medium

-   Fix Proton integration bugs so Proton-fixes are applied
-   Do not offer DXVK, VKD3D, D3D Extras or DDXVK-NVAPI on Proton versions;
    Proton will handle these.
-   The "Enable Esync" and "Enable Fsync" settings are now passed on to Proton
-   DXVK's integrated D8VK will be enabled in Proton
-   Emulator BIOS file location (used by libretro) may be set in Preferences
-   Obtain the release year from GOG and Itch.io.
-   MAME Machine setting uses a searchable entry for its enourmous list
-   Support for importing Commodore 64 ROMs
-   F5 will refresh the main Lutris window

-- Mathieu Comandon <mathieucomandon@gmail.com> Sun, 23 Feb 2025 10:55:10 -0800
