## lutris 0.5.19~mx23+1

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: lutris
-Section: contrib/games
+Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Stephan Lachnit <stephanlachnit@debian.org>,
-           Safir Secerovic <sapphire@linux.org.ba>,
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+XSBC-Original-Maintainer: Mathieu Comandon <mathieucomandon@gmail.com>
 Build-Depends: debhelper-compat (= 12),
                appstream,
+               dh-apparmor,
                dh-sequence-python3,
                meson,
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Homepage: https://lutris.net
-Vcs-Browser: https://salsa.debian.org/games-team/lutris
-Vcs-Git: https://salsa.debian.org/games-team/lutris.git
+Vcs-Browser: https://github.com/lutris/lutris
+Vcs-Git: https://github.com/lutris/lutris.git
 
 Package: lutris
 Architecture: all
@@ -29,7 +29,7 @@
          python3-distro,
          python3-dbus,
          gir1.2-gtk-3.0,
-         gir1.2-webkit2-4.1,
+         gir1.2-webkit2-4.0 | gir1.2-webkit2-4.1,
          gir1.2-notify-0.7,
          psmisc,
          cabextract,
@@ -46,11 +46,10 @@
             libwine-development | libwine,
             winetricks,
             fluidsynth,
+            gamescope,
+            gamemode,
             xdg-desktop-portal,
             xdg-desktop-portal-gtk | xdg-desktop-portal-kde,
-            gamemode,
-            gamescope,
-Suggests: 
 Description: video game preservation platform
  Lutris helps you install and play video games from all eras and from most
  gaming systems. By leveraging and combining existing emulators, engine
